<?php
ini_set('session.gc_maxlifetime', 10800);
session_set_cookie_params(10800);
session_start();
//$host = "localhost";
//$user = "beopaarh_user";
//$pass = "1123581321";
//$db_name = "beopaarh_web_db";


$host = "localhost";
$user = "crm7ctech_userL";
$pass = "exPu;roSMw4I";
//$db_name = "crm7ctech_leads";
$db_name = "crm7ctech_crm";


try {
    $conn = new PDO("mysql:host={$host};dbname={$db_name}", $user, $pass);
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo $e->getMessage();
}

include_once 'class.user.php';
include_once 'class.categories.php';
include_once 'class.agents.php';
include_once 'class.clients.php';
include_once 'class.events.php';
include_once 'class.jobs.php';

 
$obj_user_class = new USER($conn);
$obj_category_class = new CATEGORY($conn);
$obj_agents_class = new AGENTS($conn);
$obj_clients_class = new CLIENTS($conn);
$obj_events_class = new EVENTS($conn);
$obj_jobs_class = new JOBS($conn);